package com.pcloud.book.pcloudkeyword.entity;

import com.pcloud.common.entity.BaseEntity;

public class PcloudRobotClassify extends BaseEntity {

    private static final long serialVersionUID = -7926050288611663469L;
    private String classifyName;

    private Integer isDelete;

    public String getClassifyName() {
        return classifyName;
    }

    public void setClassifyName(String classifyName) {
        this.classifyName = classifyName;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }
}
